/* cssCustomizadoCliente.css. Hoja de estilos para que el cliente ajuste determinados estilos según su preferencia */

/*---------------------------
      Colores Básicos
---------------------------*/
/*
    color-blanco:#fff; - relleno de paneles y cabecera;
    color-negro:#000; - texto;
    color-gris1:#EAE8E3; - relleno;
    color-gris2:#3F3F3F; - texto;
    color-gris3:#8C8C8C; - borde;
    color-gris4:#D8D8D8; -  borde, relleno panel ".columnaDerecha.portadaEMI .bloque";
*/

/*---------------------------
      Colores Secundarios
---------------------------*/
/*
    color-azul:#372E95; - botones, pestañas, links, hover de inputs;
    color-azul-light: #4B4395; - cabeceras de paneles y de contenedores de trámites;
    color-amarillo:#FFD040; -  botón "Modificar Datos";
    color-rojo:#ED0046; -  botón "borrar", link "Identificate" 
    color-verde:#1BA395;- borde de justificante;
    color-naranja: #FFA600; - botón "back-to-top";
*/


/**************************************************************************
    Caso #1: Imagen a todo lo largo - con o sin Titna 1 y 2 - sin Escudo. 

             Tamaño de Imagen: 940x320 px;
***************************************************************************/

.cabecera {
    background-image: url(../img/foto5.jpg);
    background-size: 100%;
}


    .cabecera .cabTitulo span.titna1 {
        color: #fff;
        /*display: none;*/
        font-weight: normal;
        /*font-size: 13px;*/
        /*left: 0;
        top: 0;*/
    }

    .cabecera .cabTitulo span.titna2 {
        color: #fff;
        /*display: none;*/
        font-weight: normal;
        /*font-size: 13px;*/
        /*left: 0;
        top: 0;*/
    }

    /*Escudo*/
    .cabecera .logo a{
        display:none;
    }


/*----------------------------------------------------------------------------------------------------------------
                                             MEDIA QUERIES - 1366px
-----------------------------------------------------------------------------------------------------------------*/
/*max-width 960px*/
@media (max-width: 960px) {

    .cabecera {
        background-image: url(../img/foto5.jpg);
        background-size:100%;
    }

        .cabecera .cabTitulo span.titna1 {
            color:#fff;
            /*left: 0;
            top: 0;*/
        }

        .cabecera .cabTitulo span.titna2 {
            color:#fff;
            /*left: 0;
            top: 0;*/
        }

        .cabTitulo {
            top:0;
        }

            /*Escudo*/
            .cabecera .logo a{
                display:none;
            }

}

/*max-width 414px*/
@media (max-width: 414px) {

    .cabecera {
        background-image: url(../img/foto5.jpg);
        background-size: 100%;
    }

        .cabecera .cabTitulo span.titna1 {
            color: #fff;
            /*display: none;*/
            font-weight: normal;
            font-size: 13px;
            /*left: 0;
            top: 0;*/
        }

        .cabecera .cabTitulo span.titna2 {
            color: #fff;
            /*display: none;*/
            font-weight: normal;
            font-size: 18px;
            /*left: 0;
            top: 0;*/
        }

        /*Escudo*/
            .cabecera .logo a{
                display:none;
            }

}
